<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Eλληνικά" >
	<item name="About">Σχετικά</item>
	<item name="Exit">Έξοδος</item>
	<item name="ShowMainWindow">Προβολή κύριου παραθύρου</item>
	<item name="IsStillRunning">Η εφαρμογή [#app#] εκτελείται ακόμα...</item>
	<item name="Settings">Ρυθμίσεις</item>
	<item name="CheckUpdate">Έλεγχος για ενημερώσεις</item>
	<item name="Support">Υποστήριξη</item>
	<item name="Language">Γλώσσα</item>
	<item name="Feedback">Σχόλια</item>
	<item name="Help">Βοήθεια</item>
	<item name="OK">OK</item>
	<item name="Cancel">Ακύρωση</item>
	<item name="Yes">Ναι</item>
	<item name="No">Όχι</item>
	<item name="DontShowAgain">Να μην προβληθεί ξανά</item>
	<item name="CurrentVersion">Τρέχουσα έκδοση</item>
	<item name="InfoOnHomePage"> Για περισσότερες πληροφορίες σχετικά με τα προϊόντα της Apowersoft, παρακαλώ επισκεφθείτε τη σελίδα [#homepage#]</item>
	<item name="MainInterface">Κύριο περιβάλλον εργασίας</item>
	<item name="WhenClosing">Πότε να κλείσει το κύριο περιβάλλον εργασίας:</item>
	<item name="HideToTray">Ελαχιστοποίηση στην γραμμή συστήματος</item>
	<item name="ExitProgram">Έξοδος από το πρόγραμμα</item>
	<item name="DownloadDir">Λήψη καταλόγου</item>
	<item name="InstallAndUpdate">Εγκατάσταση &amp;&amp; ενημέρωση</item>
	<item name="OneKeyInstall">Ενεργοποίηση εγκατάστασης και αναβάθμισης με ένα κλικ</item>
	<item name="InstallDir">Κατάλογος εγκατάστασης</item>
	<item name="SelectFolder">Επιλογή φακέλου</item>
	<item name="OpenFolder">Άνοιγμα φακέλου</item>
	<item name="LoginRegister">Σύνδεση &amp; Εγγραφή</item>
	<item name="OrderNow">Αγοράστε τώρα</item>
	<item name="Evaluate">Αξιολόγηση</item>
	<item name="Benefits1"> No limitation of functions</item>
	<item name="Benefits2"> Free upgrade</item>
	<item name="Benefits3"> Professional tech support</item>
	<item name="Renew">Renew</item>
	<item name="SoftNotRegistered">Δεν έχετε συνδεθεί ακόμα!</item>
	<item name="LicenseExpired">Your VIP account has already expired!</item>
	<item name="EvaluateWithLimits1">Μπορείτε να συνεχίσετε την αξιολόγηση της δοκιμαστικής έκδοσης χωρίς σύνδεση, αλλά με περιορισμένες δυνατότητες.</item>
	<item name="EvaluateWithLimits2">Μπορείτε να αξιολογήσετε αυτή την έκδοση με περιορισμένες δυνατότητες.</item>
	<item name="RegisterBenefits">Μπορείτε να απολαύσετε τα ακόλουθα προνόμια μετά την σύνδεση:</item>
	<item name="RenewBenefits">The benefits after renewing your VIP account:</item>
</Apowersoft> 